/************/
/*RESET ELEMENTS*/
/************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
-ms-overflow-y: scroll;
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
/************/
/*FONTS*/
/************/
@font-face {
    font-family: 'droid_sansregular';
    src: url('/wp-content/themes/smoa/fonts/droidsans-webfont.eot');
    src: url('/wp-content/themes/smoa/fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/smoa/fonts/droidsans-webfont.woff2') format('woff2'),
         url('/wp-content/themes/smoa/fonts/droidsans-webfont.woff') format('woff'),
         url('/wp-content/themes/smoa/fonts/droidsans-webfont.ttf') format('truetype'),
         url('/wp-content/themes/smoa/fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_sansbold';
    src: url('/wp-content/themes/smoa/fonts/droidsans-bold-webfont.eot');
    src: url('/wp-content/themes/smoa/fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/smoa/fonts/droidsans-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/smoa/fonts/droidsans-bold-webfont.woff') format('woff'),
         url('/wp-content/themes/smoa/fonts/droidsans-bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/smoa/fonts/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/************/
/*BODY*/
/************/
body{
background:#E5E4E2 url(/wp-content/uploads/bg.jpg) repeat-x 0 0;	
font-family: 'droid_sansregular', sans-serif!important;
}
strong{
	font-family: 'droid_sansbold';
}
 p.intro{
	line-height: 1.5em;
	margin-bottom: .5em;
	font-size:21px;
	text-align: left;
	color: #458FAD;
}
p{
	line-height:155%;
	font-size:.95em;
	margin-bottom:.5em;
}
	
em{
	font-style: italic;
}
.emphasise-para{
	padding:8px;
	background:#458fad;
	color:#FFFFFF;
	text-align:center;
}


small{
	font-size:80%;
}

h4.easter-home{
  margin-top:-10px;
  margin-bottom:18px;
  font-weight:600;
  color:#458FAD;
  text-align:center;
}

h4.easter-home2{
  margin-top:10px;
  margin-bottom:18px;
  font-weight:600;
  color:#458FAD;
  text-align:left;
}


div.dt{
	width: 50px; float:	left;
	margin: 0px 0px 0px 20px; 
	padding: 0px 0px 0px 0px; 

	}
div.dd{
	margin: 0px 0px 10px 52px; 
	padding: 0px; 

	}
div.dd div.dt{
	margin-left: 0px; 
	}
div.dd div.dd{margin-left: 70px;
	}
	

/*DL REPLACE WIDTH DT*/
div.ddt{width: 80px; float:left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-weight:normal; color: #4D4D4D;
}
div.ddd{margin: 0px 0px 10px 90px; padding: 0px; color: #4D4D4D;
}

/*DL 90px
/earthquake-strengthening/patrons/
*/
div.dtpatron{
	width: 90px; 
	float:left; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 

}
div.ddpatron{
margin: 0px 0px 10px 120px; 
padding: 0;

}
div.ddpatron p.patron{

	color:#CD6D3A;
	font-size:18px;
	font-weight:600;

}
div.dtpatron img{
	-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
border-bottom:8px solid #458FAD;
}

/*DL 50%
/donation form/
*/
div.dt-donation-form{
	width: 45%; 
	float:left; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 

}
div.dd-donation-form{
margin: 0px 0px 10px 55%; 
padding: 0;

}
/*===========================================*/
/*divs*/
/*===========================================*/

.grey-full-width{
	background:#f1f1f1;
	border:1px solid #cccccc;
	padding:10px;
	margin:10px 0;
	
}

ul{
	margin-left:4em;
}

li{
	line-height:155%;
	font-size:.95em;

}
h1{color: #458FAD;
	font-family: 'times new roman', times, serif;
	font-size: 2em;
	margin-bottom: .5em;
}

h2{background: #458FAD;
color:#FFFFFF;
	font-family: 'times new roman', times, serif;
	font-size: 1.7em;
	margin-top:.5em;
	margin-bottom: .5em;
	padding:4px;
}


h3{background: #458FAD;
	font-size: 1.4em;
	font-family: 'times new roman', times, serif;
	margin-top:.5em;
		margin-bottom: .5em;
		color:#FFFFFF;
		padding:4px;
}


/*TABLEPRESS*/

#tablepress-1, #tablepress-2 {
	width:80%;
	margin: 0 auto 0 auto;
}
#tablepress-1 th{
	text-align:center;
}
#tablepress-2 td,#tablepress-2 th{
	text-align:center;
}




/************/
/*HEADER*/
/************/
#wrapper-1{
	background: #442716 ;
	height: 109px;}
#col-1-1 h1{
	position: relative;
	height: 109px;
	background: url('/wp-content/uploads/bg-header.jpg') no-repeat top left;
	margin-top:0;
	margin-bottom:0;
	padding: 35px 0 0 15px;
	color:white;
	font-size:40px;
}
#col-1-1 h1 span{
	color:#B8CCDD;
	font-style: italic;
}
/*=======================================================*/
/*NAV*/
/*=======================================================*/
/*BLUE BG 100%*/
#wrapper-7{
		background:#458FAD;
}


/*=======================================================*/
/*HOME*/
/*=======================================================*/

/************/
/*SLIDER*/
/************/
#col-4-1{
	background:#FFFFFF;
}

/***************************************************
CHRISTMAS 2016
***************************************************/

#container-27,
#container-28,
#container-29
{
	background:white;
}

.ash-wednesday{
	background:#FFFFFF!important;
}
h3.christmas2017{
		padding:6px 0 6px 6px!important;
		line-height:100%!important;
}










/************/
/*WELCOME MESSAGE*/
/************/
#container-6{
margin-bottom:-30px!important;

}
#col-6-1 h3.element-title{
	padding:10px 0 15px 20px;
	font-size:28px;
}
#col-6-1 p.strap{
	padding:6px 20px 9px 20px!important;
	font-size:24px;
	background:#dddddd;
}

#col-6-1 h3{
	background:none!important;
	color:#458fad!important;
}
#col-6-1 










/*HOME CONTENT*/
/*#container-5{

}
*/
/************/
/*HOME SIDEBAR -LEFT*/
/************/
/*#col-5-1 */
#col-34-1 h1,h2,h3,p{
padding-right:10px;
padding-left:20px;
}
/*#col-5-1 */
#col-34-1 p{
	margin-bottom:1em;
}
#tablepress-1{
	margin-top:12px;
}
#tablepress-1 th{
	background: #458fad;
	color:white;
}
/************/
/*HOME CONTENT AREA*/
/************/
/*#col-5-2*/
#container-34{
	background:#FFFFFF;
}
#col-34-2 h2{
margin-top:12px;
padding:0 0 22px 0;
}
/*#col-5-2*/
#col-34-2 h3{
background:0;
color:#458fad;
font-weight:600;
}
/*#col-5-2*/ 
#col-34-2 p{
	padding:0;
}

/*FUND-RAISER SUB-MENU*/
ul.home-page-fund-raiser{
	list-style:none!important;
	margin-left:238px!important;
	margin-right:65px;
	padding-left:0;
	width:225px;
}
ul.home-page-fund-raiser li a:link,ul.home-page-fund-raiser li a:visited{
	display:block;
	padding:4px 4px 4px 18px;
		margin-bottom:2px;
	background:#E5E4E2;
	text-decoration:none;
}
ul.home-page-fund-raiser li a:hover{
	background:#84B8CE;
	color:#ffffff;

}


/*=======================================================*/
/*LEVEL 2*/
/*=======================================================*/
#container-12{
	background:#FFFFFF;
}

/************/
/*WELCOME MESSAGE*/
/************/
#container-6{
	background:white;
	padding-bottom:20px;
}
#col-6-1 h3{
	padding:0 0 15px 20px;
	font-size:28px;
}
/*#col-6-1 p{
	padding:0 20px 15px 20px;
	font-size:24px;
}
*/

/*=======================================================*/
/*MAIN NAV*/
/*=======================================================*/
#menu-main li{
	font-size:16px;
font-weight:500;
}
#menu-main li a:link, #menu-main li a:visited {
	display:block;
	color:#FFFFFF;
	width:100%;
}
#menu-main li a:hover{
	display:block;
	background:#55B0D4;
	color:#FFFFFF;
}

#menu-main li ul{
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	border-left:1px solid #666666;
}
/*highlight current page*/
#menu-main li.current-menu-item a { background-color:#55B0D4; }
#menu-main li.current_page_item  a { background-color:#55B0D4; }
#menu-main li.current-page-ancestor  a { background-color:#55B0D4; }

/*drop down*/
#menu-main li ul li{
width:150px;
font-size: 13px;
	border-bottom:1px solid #666666;
}
#menu-main li ul li:last-child{
	border-bottom:0;
}
#menu-main li ul li a:link, #menu-main li ul li a:visited {
	display:block;
	background:#525252;
	color:#FFFFFF;
	width:100%;
	text-decoration:none;
}
#menu-main li ul li a:hover{
	display:block;
	background:#777777!important;
	color:#FFFFFF;
	width:100%;
	text-decoration:none;
}
/*highlight current page dropdown*/
#menu-main li ul li.current-menu-item a { background-color:#55B0D4; }
#menu-main li ul li.current_page_item  a { background-color:#55B0D4; }
#menu-main li ul li.current-page-ancestor  a { background-color:#55B0D4; }

/*=======================================================*/
/*LH NAV*/
/*=======================================================*/


#text-10{
	margin-top:60px;
	margin-left:10px;
	margin-bottom:0;
	padding-top:20px;
	padding-bottom:30px;
	width:90%;
	background:#E5E4E1;
}
#text-10 ul li a:link,
#text-10 ul li a:visited{
	display:block;
	margin: 0 0 0 -35px;
	width:100%;
	padding:4px 2px 4px 4px;
	border-left:3px solid #E5E4E1;
	border-bottom:1px solid #aaaaaa;
	text-decoration:none;
	font-size:12px;
	font-weight:600;
	text-transform: uppercase;
	color:#666666;
}
#text-10 ul li a:hover{
	padding:4px 2px 4px 4px;
	border-left:3px solid #814523;
	border-bottom:1px solid #aaaaaa;
	text-decoration:none;
	font-size:12px;
	font-weight:600;
	text-transform: uppercase;
	color:#666666;
}


/*highlight current page LH nav*/
#text-10 ul li.current-menu-item a { 	border-left:3px solid #55B0D4; }
#text-10 ul li.current_page_item  a { 	border-left:3px solid #55B0D4; }


/*hide on /MINISTRIES (because no left-hand child menu*/
.page-id-71 #text-10{
display: none!important;
}
/*and push image down*/
.page-id-71 .lh-random{
	margin:58px 0 20px 10px;
}



/*RANDOM IMAGES AT BASE OF L2 MENU*/
.lh-random{
	margin:-5px 0 20px 10px;
}

#hot-random_image-21{
		margin:-5px 0 20px 10px;
}


/************/
/*BREADCRUMBS*/
/************/
.breadcrumb{
font-size:13px;
margin-top:10px;
margin-left:0;
padding:2px 0 2px 10px;
background:#f6f6f6;
border-bottom:1px dotted #cccccc;
}

/*HOME CONTENT*/
#container-5{
	background:#FFFFFF;
}

/************/
/*HOME SIDEBAR -LEFT*/
/************/
#col-5-1 h1,h2,h3,p{
padding-right:10px;
padding-left:20px;
}
#col-5-1 p{
	margin-bottom:1em;
}
/************/
/*HOME CONTENT AREA*/
/************/

/*=======================================================*/
/*LEVEL 2*/
/*=======================================================*/
#container-12/*Trust*/,
#container-15/*Ministries*/,
#container-16/*Church Services*/,
#container-17/*What we do*/,
#container-18/*Music*/,
#container-19/*About*/,
#container-24,/*Earthquake*/
#container-26/*full-width*/

{

	background:#FFFFFF;
}
/*=======================================================*/
/*LEVEL 2 SIDEBAR */
/*=======================================================*/
#col-12-4,/*Trust*/
#col-15-4,/*Ministries*/
#col-16-4,/*Church Services*/
#col-17-4,/*What we do*/
#col-18-4,/*Music*/

/*sidebar about rh*//*
======================*/
#text-12{
	background:#EDF4F8;
	padding-bottom:7px;
}

#text-12 h3{
font-size:18px;
line-height:155%;
	padding:0 7px 7px 7px;
	background:#814523;
}
#text-12 p{
	padding:7px 7px 1px 7px;
	font-size:12px;
	margin:0;
}

/*sidebar ministries rh*//*
======================*/
#text-13{
	background:#EDF4F8;
	padding-bottom:7px;
}

#text-13 h3{
font-size:18px;
line-height:155%;
	padding:0 7px 7px 7px;
	background:#814523;
}
#text-13 p{
	padding:7px 7px 1px 7px;
	font-size:12px;
	margin:0;
}

/*sidebar services rh*//*
======================*/
#text-14{
	background:#EDF4F8;
	padding-bottom:7px;
}

#text-14 h3{
font-size:18px;
line-height:155%;
	padding:0 7px 7px 7px;
	background:#814523;
}
#text-14 p{
	padding:7px 7px 1px 7px;
	font-size:12px;
	margin:0;
}


/*LEVEL-2 FULL-WIDTH RANDOM IMAGE
*/

.hot-random-image{
	margin-top:5px;
}

/*=======================================================*/
/*LEVEL 2 FULL-WIDTH*/
/*=======================================================*/
#container-14/*full-width*/
{
	background:#FFFFFF;
}
/*=======================================================*/
/*EARTHQUAKE LEVEL 2*/
/*=======================================================*/

#col-24-1 .textwidget p{
	font-size:11px;
}
#col-24-1 .textwidget span{
	font-size:12px;
	color:#458fad;
	font-weight:600; 
}
#col-24-1 .textwidget img{
	float:left;
	margin:2px 6px 2px 0;
}

/*=======================================================*/
/*EARTHQUAKE LEVEL 3*/
/*=======================================================*/
/*TABS*/
.intense.nav-tabs a > h4 a:link,.intense.nav-tabs a > h4 a:visited {
    color: #458fad!important;
}

/*DONATION FORM*/
.wpcf7-tel 
{
width:30%;
}
.specify-donation{
	width:20%!important;
}
.regular-donation{
	width:20%!important;
}
.donate-send{
background:#458fad;
width:30%;
color:#FFFFFF;
}
.donate-send:hover{
	background: #CD6D3A;
}

/*=======================================================*/
/*LEVEL 3*/
/*=======================================================*/
#container-21/*level3*/
{
	background:#FFFFFF;
}
/************/
/*level 3 pages*/
/************/

/*newsletter accordion*/
table.newsletter{
width: 100%;
	border-collapse:collapse; 
	border:1px solid #458FAD;
}

table.newsletter td{
	border-collapse:collapse; 
	border:1px solid #d2e6ee;
	padding-left: 13px;
	text-align: left;
	font-size: 12px;
}

table.newsletter td.grey{
	background:#efefef;
}

table.newsletter td a{
	background: url(/wp-content/uploads/ico-pdf.gif) 0% 0% no-repeat;
	padding-left: 22px;
}

table.newsletter td a:visited{
	background: url(/wp-content/uploads/ico-pdf.gif) 0% 10% no-repeat;
	padding-left: 22px;
}

table.newsletter tr:hover{
	background:#d2e6ee;
}


/*PDF LINK*/
li a.pdf{
		background: url(/wp-content/uploads/ico-pdf.gif) 0% 10% no-repeat;
	padding-left: 22px;
}
.panel-default > .panel-heading {
  background-color:#E5E4E1;
  border-color:#DDDDDD;

}




.panel-heading a.accordion-toggle:link,
.panel-heading a.accordion-toggle:visited {
		text-decoration:none;
}
.panel-heading a.accordion-toggle:hover {
		text-decoration:none;
}



/*accordion ends*/

/*PDF attachment link*/
a.pdf{
    color: #458fad!important;
    display:inline-block;
    background: url(/wp-content/uploads/ico-pdf.gif) 0 2px no-repeat;
    padding-left: 1.5em;
    padding-bottom:3px;
    text-decoration:underline;
    height: 16px;
}
a:visited.pdf{
    color: #333333;
    text-decoration:underline;
    
}
a:hover.pdf{
    color:#000000!important;
    text-decoration:none;
}
/* ******************************
MUSIC
****************************** */

/*festival 2018*/

.festival{
	font-size:38px;
	color:#444444;
	text-align:center;
}

.festival span{
	font-size:32px;
}


/************/
/*FOOTER*/
/************/

#col-3-1 {
	text-align:center;
	padding: 2.0em;
	font-size: 0.9em;
	color:#FFFFFF;
	background:#442716;
	border-top:4px solid #458FAD;
}
#col-3-1 a:link,#col-3-1 a:visited {
	color:white;
	text-decoration:none;
}#col-3-1 a:hover {
	color:#ff9900;
	text-decoration:none;
}
#col-3-1 span{
		color:#ff9900;
}